Reactor Dependency Convergence

Legend:
[Error]
At least one dependency has a differing version of the dependency or has SNAPSHOT dependencies.

Statistics:
Number of modules: 12
Number of dependencies (NOD): 78
Number of unique artifacts (NOA): 98
Number of version-conflicting artifacts (NOC): 14
Number of SNAPSHOT artifacts (NOS): 0
Convergence (NOD/NOA):
[Error]
 79 %
Ready for release (100% convergence and no SNAPSHOTS):
[Error]
 Error
You do not have 100% convergence.

Dependencies used in modules

com.amazonaws:aws-java-sdk-core

[Error]
1.11.398
  1. pl.wrzasq.lambda:lambda-cform-account:jar:1.1.0
    \- com.amazonaws:aws-xray-recorder-sdk-aws-sdk:jar:2.2.1:compile
       \- com.amazonaws:aws-xray-recorder-sdk-aws-sdk-core:jar:2.2.1:compile
          \- com.amazonaws:aws-xray-recorder-sdk-core:jar:2.2.1:compile
             \- com.amazonaws:aws-java-sdk-xray:jar:1.11.398:compile
                \- (com.amazonaws:aws-java-sdk-core:jar:1.11.398:compile - omitted for conflict with 1.11.588)

  2. pl.wrzasq.lambda:lambda-cform-organization-unit:jar:1.1.0
    \- com.amazonaws:aws-xray-recorder-sdk-aws-sdk:jar:2.2.1:compile
       \- com.amazonaws:aws-xray-recorder-sdk-aws-sdk-core:jar:2.2.1:compile
          \- com.amazonaws:aws-xray-recorder-sdk-core:jar:2.2.1:compile
             \- com.amazonaws:aws-java-sdk-xray:jar:1.11.398:compile
                \- (com.amazonaws:aws-java-sdk-core:jar:1.11.398:compile - omitted for conflict with 1.11.588)

  3. pl.wrzasq.lambda:lambda-cform-organization:jar:1.1.0
    \- com.amazonaws:aws-xray-recorder-sdk-aws-sdk:jar:2.2.1:compile
       \- com.amazonaws:aws-xray-recorder-sdk-aws-sdk-core:jar:2.2.1:compile
          \- com.amazonaws:aws-xray-recorder-sdk-core:jar:2.2.1:compile
             \- com.amazonaws:aws-java-sdk-xray:jar:1.11.398:compile
                \- (com.amazonaws:aws-java-sdk-core:jar:1.11.398:compile - omitted for conflict with 1.11.588)

  4. pl.wrzasq.lambda:lambda-cform-passwordpolicy:jar:1.1.0
    \- com.amazonaws:aws-xray-recorder-sdk-aws-sdk:jar:2.2.1:compile
       \- com.amazonaws:aws-xray-recorder-sdk-aws-sdk-core:jar:2.2.1:compile
          \- com.amazonaws:aws-xray-recorder-sdk-core:jar:2.2.1:compile
             \- com.amazonaws:aws-java-sdk-xray:jar:1.11.398:compile
                \- (com.amazonaws:aws-java-sdk-core:jar:1.11.398:compile - omitted for conflict with 1.11.588)

  5. pl.wrzasq.lambda:lambda-cform-stackset-instance:jar:1.1.0
    \- com.amazonaws:aws-xray-recorder-sdk-aws-sdk:jar:2.2.1:compile
       \- com.amazonaws:aws-xray-recorder-sdk-aws-sdk-core:jar:2.2.1:compile
          \- com.amazonaws:aws-xray-recorder-sdk-core:jar:2.2.1:compile
             \- com.amazonaws:aws-java-sdk-xray:jar:1.11.398:compile
                \- (com.amazonaws:aws-java-sdk-core:jar:1.11.398:compile - omitted for conflict with 1.11.588)

  6. pl.wrzasq.lambda:lambda-cform-stackset:jar:1.1.0
    \- com.amazonaws:aws-xray-recorder-sdk-aws-sdk:jar:2.2.1:compile
       \- com.amazonaws:aws-xray-recorder-sdk-aws-sdk-core:jar:2.2.1:compile
          \- com.amazonaws:aws-xray-recorder-sdk-core:jar:2.2.1:compile
             \- com.amazonaws:aws-java-sdk-xray:jar:1.11.398:compile
                \- (com.amazonaws:aws-java-sdk-core:jar:1.11.398:compile - omitted for conflict with 1.11.588)

  7. pl.wrzasq.lambda:lambda-edgedeploy:jar:1.1.0
    \- com.amazonaws:aws-xray-recorder-sdk-aws-sdk:jar:2.2.1:compile
       \- com.amazonaws:aws-xray-recorder-sdk-aws-sdk-core:jar:2.2.1:compile
          \- com.amazonaws:aws-xray-recorder-sdk-core:jar:2.2.1:compile
             \- com.amazonaws:aws-java-sdk-xray:jar:1.11.398:compile
                \- (com.amazonaws:aws-java-sdk-core:jar:1.11.398:compile - omitted for conflict with 1.11.588)

  8. pl.wrzasq.lambda:lambda-metrics-dynamodb:jar:1.1.0
    \- com.amazonaws:aws-xray-recorder-sdk-aws-sdk:jar:2.2.1:compile
       \- com.amazonaws:aws-xray-recorder-sdk-aws-sdk-core:jar:2.2.1:compile
          \- com.amazonaws:aws-xray-recorder-sdk-core:jar:2.2.1:compile
             \- com.amazonaws:aws-java-sdk-xray:jar:1.11.398:compile
                \- (com.amazonaws:aws-java-sdk-core:jar:1.11.398:compile - omitted for conflict with 1.11.588)

1.11.588
  1. pl.wrzasq.lambda:lambda-cform-account:jar:1.1.0
    +- com.amazonaws:aws-java-sdk-organizations:jar:1.11.588:compile
    |  \- com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       +- com.amazonaws:aws-java-sdk-cloudformation:jar:1.11.588:compile
       |  \- (com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile - omitted for duplicate)
       +- com.amazonaws:aws-java-sdk-sns:jar:1.11.588:compile
       |  \- (com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile - omitted for duplicate)
       \- com.amazonaws:aws-java-sdk-sqs:jar:1.11.588:compile
          \- (com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile - omitted for duplicate)

  2. pl.wrzasq.lambda:lambda-cform-organization-unit:jar:1.1.0
    +- com.amazonaws:aws-java-sdk-organizations:jar:1.11.588:compile
    |  \- com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       +- com.amazonaws:aws-java-sdk-cloudformation:jar:1.11.588:compile
       |  \- (com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile - omitted for duplicate)
       +- com.amazonaws:aws-java-sdk-sns:jar:1.11.588:compile
       |  \- (com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile - omitted for duplicate)
       \- com.amazonaws:aws-java-sdk-sqs:jar:1.11.588:compile
          \- (com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile - omitted for duplicate)

  3. pl.wrzasq.lambda:lambda-cform-organization:jar:1.1.0
    +- com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile
    +- com.amazonaws:aws-java-sdk-organizations:jar:1.11.588:compile
    |  \- (com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile - omitted for duplicate)
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       +- com.amazonaws:aws-java-sdk-cloudformation:jar:1.11.588:compile
       |  \- (com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile - omitted for duplicate)
       +- com.amazonaws:aws-java-sdk-sns:jar:1.11.588:compile
       |  \- (com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile - omitted for duplicate)
       \- com.amazonaws:aws-java-sdk-sqs:jar:1.11.588:compile
          \- (com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile - omitted for duplicate)

  4. pl.wrzasq.lambda:lambda-cform-passwordpolicy:jar:1.1.0
    +- com.amazonaws:aws-java-sdk-iam:jar:1.11.588:compile
    |  \- com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       +- com.amazonaws:aws-java-sdk-cloudformation:jar:1.11.588:compile
       |  \- (com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile - omitted for duplicate)
       +- com.amazonaws:aws-java-sdk-sns:jar:1.11.588:compile
       |  \- (com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile - omitted for duplicate)
       \- com.amazonaws:aws-java-sdk-sqs:jar:1.11.588:compile
          \- (com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile - omitted for duplicate)

  5. pl.wrzasq.lambda:lambda-cform-stackset-instance:jar:1.1.0
    +- com.amazonaws:aws-java-sdk-cloudformation:jar:1.11.588:compile
    |  \- (com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile - omitted for duplicate)
    +- com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       +- com.amazonaws:aws-java-sdk-sns:jar:1.11.588:compile
       |  \- (com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile - omitted for duplicate)
       \- com.amazonaws:aws-java-sdk-sqs:jar:1.11.588:compile
          \- (com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile - omitted for duplicate)

  6. pl.wrzasq.lambda:lambda-cform-stackset:jar:1.1.0
    +- com.amazonaws:aws-java-sdk-cloudformation:jar:1.11.588:compile
    |  \- com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       +- com.amazonaws:aws-java-sdk-sns:jar:1.11.588:compile
       |  \- (com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile - omitted for duplicate)
       \- com.amazonaws:aws-java-sdk-sqs:jar:1.11.588:compile
          \- (com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile - omitted for duplicate)

  7. pl.wrzasq.lambda:lambda-edgedeploy:jar:1.1.0
    +- com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile
    +- com.amazonaws:aws-java-sdk-lambda:jar:1.11.588:compile
    |  \- (com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile - omitted for duplicate)
    +- com.amazonaws:aws-java-sdk-s3:jar:1.11.588:compile
    |  +- com.amazonaws:aws-java-sdk-kms:jar:1.11.588:compile
    |  |  \- (com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile - omitted for duplicate)
    |  \- (com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile - omitted for duplicate)
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       +- com.amazonaws:aws-java-sdk-cloudformation:jar:1.11.588:compile
       |  \- (com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile - omitted for duplicate)
       +- com.amazonaws:aws-java-sdk-sns:jar:1.11.588:compile
       |  \- (com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile - omitted for duplicate)
       \- com.amazonaws:aws-java-sdk-sqs:jar:1.11.588:compile
          \- (com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile - omitted for duplicate)

  8. pl.wrzasq.lambda:lambda-metrics-dynamodb:jar:1.1.0
    +- com.amazonaws:aws-java-sdk-cloudwatch:jar:1.11.588:compile
    |  \- com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile
    \- com.amazonaws:aws-java-sdk-dynamodb:jar:1.11.588:compile
       +- com.amazonaws:aws-java-sdk-s3:jar:1.11.588:compile
       |  +- com.amazonaws:aws-java-sdk-kms:jar:1.11.588:compile
       |  |  \- (com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile - omitted for duplicate)
       |  \- (com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile - omitted for duplicate)
       \- (com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile - omitted for duplicate)

com.amazonaws:aws-java-sdk-dynamodb

[Error]
1.11.460
  1. pl.wrzasq.lambda:lambda-dynamodb:jar:1.1.0
    \- com.amazonaws:aws-dynamodb-encryption-java:jar:1.13.0:compile
       \- (com.amazonaws:aws-java-sdk-dynamodb:jar:1.11.460:compile - omitted for conflict with 1.11.588)

1.11.588
  1. pl.wrzasq.lambda:lambda-dynamodb:jar:1.1.0
    \- com.amazonaws:aws-java-sdk-dynamodb:jar:1.11.588:compile

com.amazonaws:aws-java-sdk-kms

[Error]
1.11.460
  1. pl.wrzasq.lambda:lambda-dynamodb:jar:1.1.0
    \- com.amazonaws:aws-dynamodb-encryption-java:jar:1.13.0:compile
       \- (com.amazonaws:aws-java-sdk-kms:jar:1.11.460:compile - omitted for conflict with 1.11.588)

1.11.588
  1. pl.wrzasq.lambda:lambda-dynamodb:jar:1.1.0
    +- com.amazonaws:aws-java-sdk-dynamodb:jar:1.11.588:compile
    |  \- com.amazonaws:aws-java-sdk-s3:jar:1.11.588:compile
    |     \- (com.amazonaws:aws-java-sdk-kms:jar:1.11.588:compile - omitted for conflict with 1.11.460)
    \- com.amazonaws:aws-java-sdk-kms:jar:1.11.588:compile

com.amazonaws:aws-lambda-java-core

[Error]
1.1.0
  1. pl.wrzasq.lambda:lambda-cform-account:jar:1.1.0
    \- com.sunrun:cfn-response:jar:1.2.1:compile
       \- (com.amazonaws:aws-lambda-java-core:jar:1.1.0:compile - omitted for conflict with 1.2.0)

  2. pl.wrzasq.lambda:lambda-cform-organization-unit:jar:1.1.0
    \- com.sunrun:cfn-response:jar:1.2.1:compile
       \- (com.amazonaws:aws-lambda-java-core:jar:1.1.0:compile - omitted for conflict with 1.2.0)

  3. pl.wrzasq.lambda:lambda-cform-organization:jar:1.1.0
    \- com.sunrun:cfn-response:jar:1.2.1:compile
       \- (com.amazonaws:aws-lambda-java-core:jar:1.1.0:compile - omitted for conflict with 1.2.0)

  4. pl.wrzasq.lambda:lambda-cform-passwordpolicy:jar:1.1.0
    \- com.sunrun:cfn-response:jar:1.2.1:compile
       \- (com.amazonaws:aws-lambda-java-core:jar:1.1.0:compile - omitted for conflict with 1.2.0)

  5. pl.wrzasq.lambda:lambda-cform-stackset-instance:jar:1.1.0
    \- com.sunrun:cfn-response:jar:1.2.1:compile
       \- (com.amazonaws:aws-lambda-java-core:jar:1.1.0:compile - omitted for conflict with 1.2.0)

  6. pl.wrzasq.lambda:lambda-cform-stackset:jar:1.1.0
    \- com.sunrun:cfn-response:jar:1.2.1:compile
       \- (com.amazonaws:aws-lambda-java-core:jar:1.1.0:compile - omitted for conflict with 1.2.0)

  7. pl.wrzasq.lambda:lambda-edgedeploy:jar:1.1.0
    \- com.sunrun:cfn-response:jar:1.2.1:compile
       \- (com.amazonaws:aws-lambda-java-core:jar:1.1.0:compile - omitted for conflict with 1.2.0)

1.2.0
  1. pl.wrzasq.lambda:lambda-cform-account:jar:1.1.0
    +- com.amazonaws:aws-lambda-java-core:jar:1.2.0:compile
    +- io.symphonia:lambda-logging:jar:1.0.3:compile
    |  \- (com.amazonaws:aws-lambda-java-core:jar:1.2.0:compile - omitted for duplicate)
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       \- (com.amazonaws:aws-lambda-java-core:jar:1.2.0:compile - omitted for duplicate)

  2. pl.wrzasq.lambda:lambda-cform-organization-unit:jar:1.1.0
    +- com.amazonaws:aws-lambda-java-core:jar:1.2.0:compile
    +- io.symphonia:lambda-logging:jar:1.0.3:compile
    |  \- (com.amazonaws:aws-lambda-java-core:jar:1.2.0:compile - omitted for duplicate)
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       \- (com.amazonaws:aws-lambda-java-core:jar:1.2.0:compile - omitted for duplicate)

  3. pl.wrzasq.lambda:lambda-cform-organization:jar:1.1.0
    +- com.amazonaws:aws-lambda-java-core:jar:1.2.0:compile
    +- io.symphonia:lambda-logging:jar:1.0.3:compile
    |  \- (com.amazonaws:aws-lambda-java-core:jar:1.2.0:compile - omitted for duplicate)
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       \- (com.amazonaws:aws-lambda-java-core:jar:1.2.0:compile - omitted for duplicate)

  4. pl.wrzasq.lambda:lambda-cform-passwordpolicy:jar:1.1.0
    +- com.amazonaws:aws-lambda-java-core:jar:1.2.0:compile
    +- io.symphonia:lambda-logging:jar:1.0.3:compile
    |  \- (com.amazonaws:aws-lambda-java-core:jar:1.2.0:compile - omitted for duplicate)
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       \- (com.amazonaws:aws-lambda-java-core:jar:1.2.0:compile - omitted for duplicate)

  5. pl.wrzasq.lambda:lambda-cform-stackset-instance:jar:1.1.0
    +- com.amazonaws:aws-lambda-java-core:jar:1.2.0:compile
    +- io.symphonia:lambda-logging:jar:1.0.3:compile
    |  \- (com.amazonaws:aws-lambda-java-core:jar:1.2.0:compile - omitted for duplicate)
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       \- (com.amazonaws:aws-lambda-java-core:jar:1.2.0:compile - omitted for duplicate)

  6. pl.wrzasq.lambda:lambda-cform-stackset:jar:1.1.0
    +- com.amazonaws:aws-lambda-java-core:jar:1.2.0:compile
    +- io.symphonia:lambda-logging:jar:1.0.3:compile
    |  \- (com.amazonaws:aws-lambda-java-core:jar:1.2.0:compile - omitted for duplicate)
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       \- (com.amazonaws:aws-lambda-java-core:jar:1.2.0:compile - omitted for duplicate)

  7. pl.wrzasq.lambda:lambda-edgedeploy:jar:1.1.0
    +- com.amazonaws:aws-lambda-java-core:jar:1.2.0:compile
    +- io.symphonia:lambda-logging:jar:1.0.3:compile
    |  \- (com.amazonaws:aws-lambda-java-core:jar:1.2.0:compile - omitted for duplicate)
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       \- (com.amazonaws:aws-lambda-java-core:jar:1.2.0:compile - omitted for duplicate)

com.amazonaws:jmespath-java

[Error]
1.11.398
  1. pl.wrzasq.lambda:lambda-cform-account:jar:1.1.0
    \- com.amazonaws:aws-xray-recorder-sdk-aws-sdk:jar:2.2.1:compile
       \- com.amazonaws:aws-xray-recorder-sdk-aws-sdk-core:jar:2.2.1:compile
          \- com.amazonaws:aws-xray-recorder-sdk-core:jar:2.2.1:compile
             \- com.amazonaws:aws-java-sdk-xray:jar:1.11.398:compile
                \- (com.amazonaws:jmespath-java:jar:1.11.398:compile - omitted for conflict with 1.11.588)

  2. pl.wrzasq.lambda:lambda-cform-organization-unit:jar:1.1.0
    \- com.amazonaws:aws-xray-recorder-sdk-aws-sdk:jar:2.2.1:compile
       \- com.amazonaws:aws-xray-recorder-sdk-aws-sdk-core:jar:2.2.1:compile
          \- com.amazonaws:aws-xray-recorder-sdk-core:jar:2.2.1:compile
             \- com.amazonaws:aws-java-sdk-xray:jar:1.11.398:compile
                \- (com.amazonaws:jmespath-java:jar:1.11.398:compile - omitted for conflict with 1.11.588)

  3. pl.wrzasq.lambda:lambda-cform-organization:jar:1.1.0
    \- com.amazonaws:aws-xray-recorder-sdk-aws-sdk:jar:2.2.1:compile
       \- com.amazonaws:aws-xray-recorder-sdk-aws-sdk-core:jar:2.2.1:compile
          \- com.amazonaws:aws-xray-recorder-sdk-core:jar:2.2.1:compile
             \- com.amazonaws:aws-java-sdk-xray:jar:1.11.398:compile
                \- (com.amazonaws:jmespath-java:jar:1.11.398:compile - omitted for conflict with 1.11.588)

  4. pl.wrzasq.lambda:lambda-cform-passwordpolicy:jar:1.1.0
    \- com.amazonaws:aws-xray-recorder-sdk-aws-sdk:jar:2.2.1:compile
       \- com.amazonaws:aws-xray-recorder-sdk-aws-sdk-core:jar:2.2.1:compile
          \- com.amazonaws:aws-xray-recorder-sdk-core:jar:2.2.1:compile
             \- com.amazonaws:aws-java-sdk-xray:jar:1.11.398:compile
                \- (com.amazonaws:jmespath-java:jar:1.11.398:compile - omitted for conflict with 1.11.588)

  5. pl.wrzasq.lambda:lambda-cform-stackset-instance:jar:1.1.0
    \- com.amazonaws:aws-xray-recorder-sdk-aws-sdk:jar:2.2.1:compile
       \- com.amazonaws:aws-xray-recorder-sdk-aws-sdk-core:jar:2.2.1:compile
          \- com.amazonaws:aws-xray-recorder-sdk-core:jar:2.2.1:compile
             \- com.amazonaws:aws-java-sdk-xray:jar:1.11.398:compile
                \- (com.amazonaws:jmespath-java:jar:1.11.398:compile - omitted for conflict with 1.11.588)

  6. pl.wrzasq.lambda:lambda-cform-stackset:jar:1.1.0
    \- com.amazonaws:aws-xray-recorder-sdk-aws-sdk:jar:2.2.1:compile
       \- com.amazonaws:aws-xray-recorder-sdk-aws-sdk-core:jar:2.2.1:compile
          \- com.amazonaws:aws-xray-recorder-sdk-core:jar:2.2.1:compile
             \- com.amazonaws:aws-java-sdk-xray:jar:1.11.398:compile
                \- (com.amazonaws:jmespath-java:jar:1.11.398:compile - omitted for conflict with 1.11.588)

  7. pl.wrzasq.lambda:lambda-edgedeploy:jar:1.1.0
    \- com.amazonaws:aws-xray-recorder-sdk-aws-sdk:jar:2.2.1:compile
       \- com.amazonaws:aws-xray-recorder-sdk-aws-sdk-core:jar:2.2.1:compile
          \- com.amazonaws:aws-xray-recorder-sdk-core:jar:2.2.1:compile
             \- com.amazonaws:aws-java-sdk-xray:jar:1.11.398:compile
                \- (com.amazonaws:jmespath-java:jar:1.11.398:compile - omitted for conflict with 1.11.588)

  8. pl.wrzasq.lambda:lambda-metrics-dynamodb:jar:1.1.0
    \- com.amazonaws:aws-xray-recorder-sdk-aws-sdk:jar:2.2.1:compile
       \- com.amazonaws:aws-xray-recorder-sdk-aws-sdk-core:jar:2.2.1:compile
          \- com.amazonaws:aws-xray-recorder-sdk-core:jar:2.2.1:compile
             \- com.amazonaws:aws-java-sdk-xray:jar:1.11.398:compile
                \- (com.amazonaws:jmespath-java:jar:1.11.398:compile - omitted for conflict with 1.11.588)

1.11.588
  1. pl.wrzasq.lambda:lambda-cform-account:jar:1.1.0
    +- com.amazonaws:aws-java-sdk-organizations:jar:1.11.588:compile
    |  \- com.amazonaws:jmespath-java:jar:1.11.588:compile
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       +- com.amazonaws:aws-java-sdk-cloudformation:jar:1.11.588:compile
       |  \- (com.amazonaws:jmespath-java:jar:1.11.588:compile - omitted for duplicate)
       +- com.amazonaws:aws-java-sdk-sns:jar:1.11.588:compile
       |  \- (com.amazonaws:jmespath-java:jar:1.11.588:compile - omitted for duplicate)
       \- com.amazonaws:aws-java-sdk-sqs:jar:1.11.588:compile
          \- (com.amazonaws:jmespath-java:jar:1.11.588:compile - omitted for duplicate)

  2. pl.wrzasq.lambda:lambda-cform-organization-unit:jar:1.1.0
    +- com.amazonaws:aws-java-sdk-organizations:jar:1.11.588:compile
    |  \- com.amazonaws:jmespath-java:jar:1.11.588:compile
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       +- com.amazonaws:aws-java-sdk-cloudformation:jar:1.11.588:compile
       |  \- (com.amazonaws:jmespath-java:jar:1.11.588:compile - omitted for duplicate)
       +- com.amazonaws:aws-java-sdk-sns:jar:1.11.588:compile
       |  \- (com.amazonaws:jmespath-java:jar:1.11.588:compile - omitted for duplicate)
       \- com.amazonaws:aws-java-sdk-sqs:jar:1.11.588:compile
          \- (com.amazonaws:jmespath-java:jar:1.11.588:compile - omitted for duplicate)

  3. pl.wrzasq.lambda:lambda-cform-organization:jar:1.1.0
    +- com.amazonaws:aws-java-sdk-organizations:jar:1.11.588:compile
    |  \- com.amazonaws:jmespath-java:jar:1.11.588:compile
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       +- com.amazonaws:aws-java-sdk-cloudformation:jar:1.11.588:compile
       |  \- (com.amazonaws:jmespath-java:jar:1.11.588:compile - omitted for duplicate)
       +- com.amazonaws:aws-java-sdk-sns:jar:1.11.588:compile
       |  \- (com.amazonaws:jmespath-java:jar:1.11.588:compile - omitted for duplicate)
       \- com.amazonaws:aws-java-sdk-sqs:jar:1.11.588:compile
          \- (com.amazonaws:jmespath-java:jar:1.11.588:compile - omitted for duplicate)

  4. pl.wrzasq.lambda:lambda-cform-passwordpolicy:jar:1.1.0
    +- com.amazonaws:aws-java-sdk-iam:jar:1.11.588:compile
    |  \- com.amazonaws:jmespath-java:jar:1.11.588:compile
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       +- com.amazonaws:aws-java-sdk-cloudformation:jar:1.11.588:compile
       |  \- (com.amazonaws:jmespath-java:jar:1.11.588:compile - omitted for duplicate)
       +- com.amazonaws:aws-java-sdk-sns:jar:1.11.588:compile
       |  \- (com.amazonaws:jmespath-java:jar:1.11.588:compile - omitted for duplicate)
       \- com.amazonaws:aws-java-sdk-sqs:jar:1.11.588:compile
          \- (com.amazonaws:jmespath-java:jar:1.11.588:compile - omitted for duplicate)

  5. pl.wrzasq.lambda:lambda-cform-stackset-instance:jar:1.1.0
    +- com.amazonaws:aws-java-sdk-cloudformation:jar:1.11.588:compile
    |  \- com.amazonaws:jmespath-java:jar:1.11.588:compile
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       +- com.amazonaws:aws-java-sdk-sns:jar:1.11.588:compile
       |  \- (com.amazonaws:jmespath-java:jar:1.11.588:compile - omitted for duplicate)
       \- com.amazonaws:aws-java-sdk-sqs:jar:1.11.588:compile
          \- (com.amazonaws:jmespath-java:jar:1.11.588:compile - omitted for duplicate)

  6. pl.wrzasq.lambda:lambda-cform-stackset:jar:1.1.0
    +- com.amazonaws:aws-java-sdk-cloudformation:jar:1.11.588:compile
    |  \- com.amazonaws:jmespath-java:jar:1.11.588:compile
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       +- com.amazonaws:aws-java-sdk-sns:jar:1.11.588:compile
       |  \- (com.amazonaws:jmespath-java:jar:1.11.588:compile - omitted for duplicate)
       \- com.amazonaws:aws-java-sdk-sqs:jar:1.11.588:compile
          \- (com.amazonaws:jmespath-java:jar:1.11.588:compile - omitted for duplicate)

  7. pl.wrzasq.lambda:lambda-edgedeploy:jar:1.1.0
    +- com.amazonaws:aws-java-sdk-lambda:jar:1.11.588:compile
    |  \- com.amazonaws:jmespath-java:jar:1.11.588:compile
    +- com.amazonaws:aws-java-sdk-s3:jar:1.11.588:compile
    |  +- com.amazonaws:aws-java-sdk-kms:jar:1.11.588:compile
    |  |  \- (com.amazonaws:jmespath-java:jar:1.11.588:compile - omitted for duplicate)
    |  \- (com.amazonaws:jmespath-java:jar:1.11.588:compile - omitted for duplicate)
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       +- com.amazonaws:aws-java-sdk-cloudformation:jar:1.11.588:compile
       |  \- (com.amazonaws:jmespath-java:jar:1.11.588:compile - omitted for duplicate)
       +- com.amazonaws:aws-java-sdk-sns:jar:1.11.588:compile
       |  \- (com.amazonaws:jmespath-java:jar:1.11.588:compile - omitted for duplicate)
       \- com.amazonaws:aws-java-sdk-sqs:jar:1.11.588:compile
          \- (com.amazonaws:jmespath-java:jar:1.11.588:compile - omitted for duplicate)

  8. pl.wrzasq.lambda:lambda-metrics-dynamodb:jar:1.1.0
    +- com.amazonaws:aws-java-sdk-cloudwatch:jar:1.11.588:compile
    |  \- com.amazonaws:jmespath-java:jar:1.11.588:compile
    \- com.amazonaws:aws-java-sdk-dynamodb:jar:1.11.588:compile
       +- com.amazonaws:aws-java-sdk-s3:jar:1.11.588:compile
       |  +- com.amazonaws:aws-java-sdk-kms:jar:1.11.588:compile
       |  |  \- (com.amazonaws:jmespath-java:jar:1.11.588:compile - omitted for duplicate)
       |  \- (com.amazonaws:jmespath-java:jar:1.11.588:compile - omitted for duplicate)
       \- (com.amazonaws:jmespath-java:jar:1.11.588:compile - omitted for duplicate)

com.fasterxml.jackson.core:jackson-core

[Error]
2.10.0
  1. pl.wrzasq.lambda:lambda-cform-account:jar:1.1.0
    +- pl.wrzasq.lambda:lambda-json:jar:1.1.0:compile
    |  +- com.fasterxml.jackson.core:jackson-databind:jar:2.10.0:compile
    |  |  \- (com.fasterxml.jackson.core:jackson-core:jar:2.10.0:compile - omitted for duplicate)
    |  \- com.fasterxml.jackson.datatype:jackson-datatype-jsr310:jar:2.10.0:compile
    |     \- (com.fasterxml.jackson.core:jackson-core:jar:2.10.0:compile - omitted for duplicate)
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       \- com.fasterxml.jackson.core:jackson-core:jar:2.10.0:compile

  2. pl.wrzasq.lambda:lambda-cform-organization-unit:jar:1.1.0
    +- pl.wrzasq.lambda:lambda-json:jar:1.1.0:compile
    |  +- com.fasterxml.jackson.core:jackson-databind:jar:2.10.0:compile
    |  |  \- (com.fasterxml.jackson.core:jackson-core:jar:2.10.0:compile - omitted for duplicate)
    |  \- com.fasterxml.jackson.datatype:jackson-datatype-jsr310:jar:2.10.0:compile
    |     \- (com.fasterxml.jackson.core:jackson-core:jar:2.10.0:compile - omitted for duplicate)
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       \- com.fasterxml.jackson.core:jackson-core:jar:2.10.0:compile

  3. pl.wrzasq.lambda:lambda-cform-organization:jar:1.1.0
    +- pl.wrzasq.lambda:lambda-json:jar:1.1.0:compile
    |  +- com.fasterxml.jackson.core:jackson-databind:jar:2.10.0:compile
    |  |  \- (com.fasterxml.jackson.core:jackson-core:jar:2.10.0:compile - omitted for duplicate)
    |  \- com.fasterxml.jackson.datatype:jackson-datatype-jsr310:jar:2.10.0:compile
    |     \- (com.fasterxml.jackson.core:jackson-core:jar:2.10.0:compile - omitted for duplicate)
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       \- com.fasterxml.jackson.core:jackson-core:jar:2.10.0:compile

  4. pl.wrzasq.lambda:lambda-cform-passwordpolicy:jar:1.1.0
    +- pl.wrzasq.lambda:lambda-json:jar:1.1.0:compile
    |  +- com.fasterxml.jackson.core:jackson-databind:jar:2.10.0:compile
    |  |  \- (com.fasterxml.jackson.core:jackson-core:jar:2.10.0:compile - omitted for duplicate)
    |  \- com.fasterxml.jackson.datatype:jackson-datatype-jsr310:jar:2.10.0:compile
    |     \- (com.fasterxml.jackson.core:jackson-core:jar:2.10.0:compile - omitted for duplicate)
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       \- com.fasterxml.jackson.core:jackson-core:jar:2.10.0:compile

  5. pl.wrzasq.lambda:lambda-cform-stackset-instance:jar:1.1.0
    +- pl.wrzasq.lambda:lambda-json:jar:1.1.0:compile
    |  +- com.fasterxml.jackson.core:jackson-databind:jar:2.10.0:compile
    |  |  \- (com.fasterxml.jackson.core:jackson-core:jar:2.10.0:compile - omitted for duplicate)
    |  \- com.fasterxml.jackson.datatype:jackson-datatype-jsr310:jar:2.10.0:compile
    |     \- (com.fasterxml.jackson.core:jackson-core:jar:2.10.0:compile - omitted for duplicate)
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       \- com.fasterxml.jackson.core:jackson-core:jar:2.10.0:compile

  6. pl.wrzasq.lambda:lambda-cform-stackset:jar:1.1.0
    +- pl.wrzasq.lambda:lambda-json:jar:1.1.0:compile
    |  +- com.fasterxml.jackson.core:jackson-databind:jar:2.10.0:compile
    |  |  \- (com.fasterxml.jackson.core:jackson-core:jar:2.10.0:compile - omitted for duplicate)
    |  \- com.fasterxml.jackson.datatype:jackson-datatype-jsr310:jar:2.10.0:compile
    |     \- (com.fasterxml.jackson.core:jackson-core:jar:2.10.0:compile - omitted for duplicate)
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       \- com.fasterxml.jackson.core:jackson-core:jar:2.10.0:compile

  7. pl.wrzasq.lambda:lambda-edgedeploy:jar:1.1.0
    +- pl.wrzasq.lambda:lambda-json:jar:1.1.0:compile
    |  \- com.fasterxml.jackson.datatype:jackson-datatype-jsr310:jar:2.10.0:compile
    |     \- (com.fasterxml.jackson.core:jackson-core:jar:2.10.0:compile - omitted for duplicate)
    +- com.fasterxml.jackson.core:jackson-core:jar:2.10.0:compile
    +- com.fasterxml.jackson.core:jackson-databind:jar:2.10.0:compile
    |  \- (com.fasterxml.jackson.core:jackson-core:jar:2.10.0:compile - omitted for duplicate)
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       \- (com.fasterxml.jackson.core:jackson-core:jar:2.10.0:compile - omitted for duplicate)

  8. pl.wrzasq.lambda:lambda-macro-lambda-function:jar:1.1.0
    +- pl.wrzasq.lambda:lambda-json:jar:1.1.0:compile
    |  \- com.fasterxml.jackson.datatype:jackson-datatype-jsr310:jar:2.10.0:compile
    |     \- (com.fasterxml.jackson.core:jackson-core:jar:2.10.0:compile - omitted for duplicate)
    +- com.fasterxml.jackson.core:jackson-core:jar:2.10.0:compile
    \- com.fasterxml.jackson.core:jackson-databind:jar:2.10.0:compile
       \- (com.fasterxml.jackson.core:jackson-core:jar:2.10.0:compile - omitted for duplicate)

  9. pl.wrzasq.lambda:lambda-metrics-dynamodb:jar:1.1.0
    +- pl.wrzasq.lambda:lambda-json:jar:1.1.0:compile
    |  \- com.fasterxml.jackson.datatype:jackson-datatype-jsr310:jar:2.10.0:compile
    |     \- (com.fasterxml.jackson.core:jackson-core:jar:2.10.0:compile - omitted for duplicate)
    \- com.fasterxml.jackson.core:jackson-databind:jar:2.10.0:compile
       \- com.fasterxml.jackson.core:jackson-core:jar:2.10.0:compile

2.6.7
  1. pl.wrzasq.lambda:lambda-cform-account:jar:1.1.0
    \- com.amazonaws:aws-java-sdk-organizations:jar:1.11.588:compile
       \- com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile
          \- com.fasterxml.jackson.dataformat:jackson-dataformat-cbor:jar:2.6.7:compile
             \- (com.fasterxml.jackson.core:jackson-core:jar:2.6.7:compile - omitted for conflict with 2.10.0)

  2. pl.wrzasq.lambda:lambda-cform-organization-unit:jar:1.1.0
    \- com.amazonaws:aws-java-sdk-organizations:jar:1.11.588:compile
       \- com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile
          \- com.fasterxml.jackson.dataformat:jackson-dataformat-cbor:jar:2.6.7:compile
             \- (com.fasterxml.jackson.core:jackson-core:jar:2.6.7:compile - omitted for conflict with 2.10.0)

  3. pl.wrzasq.lambda:lambda-cform-organization:jar:1.1.0
    \- com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile
       \- com.fasterxml.jackson.dataformat:jackson-dataformat-cbor:jar:2.6.7:compile
          \- (com.fasterxml.jackson.core:jackson-core:jar:2.6.7:compile - omitted for conflict with 2.10.0)

  4. pl.wrzasq.lambda:lambda-cform-passwordpolicy:jar:1.1.0
    \- com.amazonaws:aws-java-sdk-iam:jar:1.11.588:compile
       \- com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile
          \- com.fasterxml.jackson.dataformat:jackson-dataformat-cbor:jar:2.6.7:compile
             \- (com.fasterxml.jackson.core:jackson-core:jar:2.6.7:compile - omitted for conflict with 2.10.0)

  5. pl.wrzasq.lambda:lambda-cform-stackset-instance:jar:1.1.0
    \- com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile
       \- com.fasterxml.jackson.dataformat:jackson-dataformat-cbor:jar:2.6.7:compile
          \- (com.fasterxml.jackson.core:jackson-core:jar:2.6.7:compile - omitted for conflict with 2.10.0)

  6. pl.wrzasq.lambda:lambda-cform-stackset:jar:1.1.0
    \- com.amazonaws:aws-java-sdk-cloudformation:jar:1.11.588:compile
       \- com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile
          \- com.fasterxml.jackson.dataformat:jackson-dataformat-cbor:jar:2.6.7:compile
             \- (com.fasterxml.jackson.core:jackson-core:jar:2.6.7:compile - omitted for conflict with 2.10.0)

  7. pl.wrzasq.lambda:lambda-edgedeploy:jar:1.1.0
    \- com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile
       \- com.fasterxml.jackson.dataformat:jackson-dataformat-cbor:jar:2.6.7:compile
          \- (com.fasterxml.jackson.core:jackson-core:jar:2.6.7:compile - omitted for conflict with 2.10.0)

  8. pl.wrzasq.lambda:lambda-macro-lambda-function:jar:1.1.0
    \- com.amazonaws:aws-xray-recorder-sdk-aws-sdk:jar:2.2.1:compile
       \- com.amazonaws:aws-xray-recorder-sdk-aws-sdk-core:jar:2.2.1:compile
          \- com.amazonaws:aws-xray-recorder-sdk-core:jar:2.2.1:compile
             \- com.amazonaws:aws-java-sdk-xray:jar:1.11.398:compile
                \- com.amazonaws:aws-java-sdk-core:jar:1.11.398:compile
                   \- com.fasterxml.jackson.dataformat:jackson-dataformat-cbor:jar:2.6.7:compile
                      \- (com.fasterxml.jackson.core:jackson-core:jar:2.6.7:compile - omitted for conflict with 2.10.0)

  9. pl.wrzasq.lambda:lambda-metrics-dynamodb:jar:1.1.0
    \- com.amazonaws:aws-java-sdk-cloudwatch:jar:1.11.588:compile
       \- com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile
          \- com.fasterxml.jackson.dataformat:jackson-dataformat-cbor:jar:2.6.7:compile
             \- (com.fasterxml.jackson.core:jackson-core:jar:2.6.7:compile - omitted for conflict with 2.10.0)

com.fasterxml.jackson.core:jackson-databind

[Error]
2.10.0
  1. pl.wrzasq.lambda:lambda-cform-account:jar:1.1.0
    +- pl.wrzasq.lambda:lambda-json:jar:1.1.0:compile
    |  +- com.fasterxml.jackson.core:jackson-databind:jar:2.10.0:compile
    |  \- com.fasterxml.jackson.datatype:jackson-datatype-jsr310:jar:2.10.0:compile
    |     \- (com.fasterxml.jackson.core:jackson-databind:jar:2.10.0:compile - omitted for duplicate)
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       \- (com.fasterxml.jackson.core:jackson-databind:jar:2.10.0:compile - omitted for duplicate)

  2. pl.wrzasq.lambda:lambda-cform-organization-unit:jar:1.1.0
    +- pl.wrzasq.lambda:lambda-json:jar:1.1.0:compile
    |  +- com.fasterxml.jackson.core:jackson-databind:jar:2.10.0:compile
    |  \- com.fasterxml.jackson.datatype:jackson-datatype-jsr310:jar:2.10.0:compile
    |     \- (com.fasterxml.jackson.core:jackson-databind:jar:2.10.0:compile - omitted for duplicate)
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       \- (com.fasterxml.jackson.core:jackson-databind:jar:2.10.0:compile - omitted for duplicate)

  3. pl.wrzasq.lambda:lambda-cform-organization:jar:1.1.0
    +- pl.wrzasq.lambda:lambda-json:jar:1.1.0:compile
    |  +- com.fasterxml.jackson.core:jackson-databind:jar:2.10.0:compile
    |  \- com.fasterxml.jackson.datatype:jackson-datatype-jsr310:jar:2.10.0:compile
    |     \- (com.fasterxml.jackson.core:jackson-databind:jar:2.10.0:compile - omitted for duplicate)
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       \- (com.fasterxml.jackson.core:jackson-databind:jar:2.10.0:compile - omitted for duplicate)

  4. pl.wrzasq.lambda:lambda-cform-passwordpolicy:jar:1.1.0
    +- pl.wrzasq.lambda:lambda-json:jar:1.1.0:compile
    |  +- com.fasterxml.jackson.core:jackson-databind:jar:2.10.0:compile
    |  \- com.fasterxml.jackson.datatype:jackson-datatype-jsr310:jar:2.10.0:compile
    |     \- (com.fasterxml.jackson.core:jackson-databind:jar:2.10.0:compile - omitted for duplicate)
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       \- (com.fasterxml.jackson.core:jackson-databind:jar:2.10.0:compile - omitted for duplicate)

  5. pl.wrzasq.lambda:lambda-cform-stackset-instance:jar:1.1.0
    +- pl.wrzasq.lambda:lambda-json:jar:1.1.0:compile
    |  +- com.fasterxml.jackson.core:jackson-databind:jar:2.10.0:compile
    |  \- com.fasterxml.jackson.datatype:jackson-datatype-jsr310:jar:2.10.0:compile
    |     \- (com.fasterxml.jackson.core:jackson-databind:jar:2.10.0:compile - omitted for duplicate)
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       \- (com.fasterxml.jackson.core:jackson-databind:jar:2.10.0:compile - omitted for duplicate)

  6. pl.wrzasq.lambda:lambda-cform-stackset:jar:1.1.0
    +- pl.wrzasq.lambda:lambda-json:jar:1.1.0:compile
    |  +- com.fasterxml.jackson.core:jackson-databind:jar:2.10.0:compile
    |  \- com.fasterxml.jackson.datatype:jackson-datatype-jsr310:jar:2.10.0:compile
    |     \- (com.fasterxml.jackson.core:jackson-databind:jar:2.10.0:compile - omitted for duplicate)
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       \- (com.fasterxml.jackson.core:jackson-databind:jar:2.10.0:compile - omitted for duplicate)

  7. pl.wrzasq.lambda:lambda-edgedeploy:jar:1.1.0
    +- pl.wrzasq.lambda:lambda-json:jar:1.1.0:compile
    |  +- (com.fasterxml.jackson.core:jackson-databind:jar:2.10.0:compile - omitted for duplicate)
    |  \- com.fasterxml.jackson.datatype:jackson-datatype-jsr310:jar:2.10.0:compile
    |     \- (com.fasterxml.jackson.core:jackson-databind:jar:2.10.0:compile - omitted for duplicate)
    +- com.fasterxml.jackson.core:jackson-databind:jar:2.10.0:compile
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       \- (com.fasterxml.jackson.core:jackson-databind:jar:2.10.0:compile - omitted for duplicate)

  8. pl.wrzasq.lambda:lambda-macro-lambda-function:jar:1.1.0
    +- pl.wrzasq.lambda:lambda-json:jar:1.1.0:compile
    |  +- (com.fasterxml.jackson.core:jackson-databind:jar:2.10.0:compile - omitted for duplicate)
    |  \- com.fasterxml.jackson.datatype:jackson-datatype-jsr310:jar:2.10.0:compile
    |     \- (com.fasterxml.jackson.core:jackson-databind:jar:2.10.0:compile - omitted for duplicate)
    \- com.fasterxml.jackson.core:jackson-databind:jar:2.10.0:compile

  9. pl.wrzasq.lambda:lambda-metrics-dynamodb:jar:1.1.0
    +- pl.wrzasq.lambda:lambda-json:jar:1.1.0:compile
    |  +- (com.fasterxml.jackson.core:jackson-databind:jar:2.10.0:compile - omitted for duplicate)
    |  \- com.fasterxml.jackson.datatype:jackson-datatype-jsr310:jar:2.10.0:compile
    |     \- (com.fasterxml.jackson.core:jackson-databind:jar:2.10.0:compile - omitted for duplicate)
    \- com.fasterxml.jackson.core:jackson-databind:jar:2.10.0:compile

2.6.7.1
  1. pl.wrzasq.lambda:lambda-macro-lambda-function:jar:1.1.0
    \- com.amazonaws:aws-xray-recorder-sdk-aws-sdk:jar:2.2.1:compile
       \- com.amazonaws:aws-xray-recorder-sdk-aws-sdk-core:jar:2.2.1:compile
          \- com.amazonaws:aws-xray-recorder-sdk-core:jar:2.2.1:compile
             \- com.amazonaws:aws-java-sdk-xray:jar:1.11.398:compile
                +- com.amazonaws:aws-java-sdk-core:jar:1.11.398:compile
                |  \- (com.fasterxml.jackson.core:jackson-databind:jar:2.6.7.1:compile - omitted for conflict with 2.10.0)
                \- com.amazonaws:jmespath-java:jar:1.11.398:compile
                   \- (com.fasterxml.jackson.core:jackson-databind:jar:2.6.7.1:compile - omitted for conflict with 2.10.0)

2.6.7.2
  1. pl.wrzasq.lambda:lambda-cform-account:jar:1.1.0
    \- com.amazonaws:aws-java-sdk-organizations:jar:1.11.588:compile
       +- com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile
       |  \- (com.fasterxml.jackson.core:jackson-databind:jar:2.6.7.2:compile - omitted for conflict with 2.10.0)
       \- com.amazonaws:jmespath-java:jar:1.11.588:compile
          \- (com.fasterxml.jackson.core:jackson-databind:jar:2.6.7.2:compile - omitted for conflict with 2.10.0)

  2. pl.wrzasq.lambda:lambda-cform-organization-unit:jar:1.1.0
    \- com.amazonaws:aws-java-sdk-organizations:jar:1.11.588:compile
       +- com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile
       |  \- (com.fasterxml.jackson.core:jackson-databind:jar:2.6.7.2:compile - omitted for conflict with 2.10.0)
       \- com.amazonaws:jmespath-java:jar:1.11.588:compile
          \- (com.fasterxml.jackson.core:jackson-databind:jar:2.6.7.2:compile - omitted for conflict with 2.10.0)

  3. pl.wrzasq.lambda:lambda-cform-organization:jar:1.1.0
    +- com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile
    |  \- (com.fasterxml.jackson.core:jackson-databind:jar:2.6.7.2:compile - omitted for conflict with 2.10.0)
    \- com.amazonaws:aws-java-sdk-organizations:jar:1.11.588:compile
       \- com.amazonaws:jmespath-java:jar:1.11.588:compile
          \- (com.fasterxml.jackson.core:jackson-databind:jar:2.6.7.2:compile - omitted for conflict with 2.10.0)

  4. pl.wrzasq.lambda:lambda-cform-passwordpolicy:jar:1.1.0
    \- com.amazonaws:aws-java-sdk-iam:jar:1.11.588:compile
       +- com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile
       |  \- (com.fasterxml.jackson.core:jackson-databind:jar:2.6.7.2:compile - omitted for conflict with 2.10.0)
       \- com.amazonaws:jmespath-java:jar:1.11.588:compile
          \- (com.fasterxml.jackson.core:jackson-databind:jar:2.6.7.2:compile - omitted for conflict with 2.10.0)

  5. pl.wrzasq.lambda:lambda-cform-stackset-instance:jar:1.1.0
    +- com.amazonaws:aws-java-sdk-cloudformation:jar:1.11.588:compile
    |  \- com.amazonaws:jmespath-java:jar:1.11.588:compile
    |     \- (com.fasterxml.jackson.core:jackson-databind:jar:2.6.7.2:compile - omitted for conflict with 2.10.0)
    \- com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile
       \- (com.fasterxml.jackson.core:jackson-databind:jar:2.6.7.2:compile - omitted for conflict with 2.10.0)

  6. pl.wrzasq.lambda:lambda-cform-stackset:jar:1.1.0
    \- com.amazonaws:aws-java-sdk-cloudformation:jar:1.11.588:compile
       +- com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile
       |  \- (com.fasterxml.jackson.core:jackson-databind:jar:2.6.7.2:compile - omitted for conflict with 2.10.0)
       \- com.amazonaws:jmespath-java:jar:1.11.588:compile
          \- (com.fasterxml.jackson.core:jackson-databind:jar:2.6.7.2:compile - omitted for conflict with 2.10.0)

  7. pl.wrzasq.lambda:lambda-edgedeploy:jar:1.1.0
    +- com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile
    |  \- (com.fasterxml.jackson.core:jackson-databind:jar:2.6.7.2:compile - omitted for conflict with 2.10.0)
    \- com.amazonaws:aws-java-sdk-lambda:jar:1.11.588:compile
       \- com.amazonaws:jmespath-java:jar:1.11.588:compile
          \- (com.fasterxml.jackson.core:jackson-databind:jar:2.6.7.2:compile - omitted for conflict with 2.10.0)

  8. pl.wrzasq.lambda:lambda-metrics-dynamodb:jar:1.1.0
    \- com.amazonaws:aws-java-sdk-cloudwatch:jar:1.11.588:compile
       +- com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile
       |  \- (com.fasterxml.jackson.core:jackson-databind:jar:2.6.7.2:compile - omitted for conflict with 2.10.0)
       \- com.amazonaws:jmespath-java:jar:1.11.588:compile
          \- (com.fasterxml.jackson.core:jackson-databind:jar:2.6.7.2:compile - omitted for conflict with 2.10.0)

2.9.9
  1. pl.wrzasq.lambda:lambda-cform-account:jar:1.1.0
    \- com.sunrun:cfn-response:jar:1.2.1:compile
       \- (com.fasterxml.jackson.core:jackson-databind:jar:2.9.9:compile - omitted for conflict with 2.10.0)

  2. pl.wrzasq.lambda:lambda-cform-organization-unit:jar:1.1.0
    \- com.sunrun:cfn-response:jar:1.2.1:compile
       \- (com.fasterxml.jackson.core:jackson-databind:jar:2.9.9:compile - omitted for conflict with 2.10.0)

  3. pl.wrzasq.lambda:lambda-cform-organization:jar:1.1.0
    \- com.sunrun:cfn-response:jar:1.2.1:compile
       \- (com.fasterxml.jackson.core:jackson-databind:jar:2.9.9:compile - omitted for conflict with 2.10.0)

  4. pl.wrzasq.lambda:lambda-cform-passwordpolicy:jar:1.1.0
    \- com.sunrun:cfn-response:jar:1.2.1:compile
       \- (com.fasterxml.jackson.core:jackson-databind:jar:2.9.9:compile - omitted for conflict with 2.10.0)

  5. pl.wrzasq.lambda:lambda-cform-stackset-instance:jar:1.1.0
    \- com.sunrun:cfn-response:jar:1.2.1:compile
       \- (com.fasterxml.jackson.core:jackson-databind:jar:2.9.9:compile - omitted for conflict with 2.10.0)

  6. pl.wrzasq.lambda:lambda-cform-stackset:jar:1.1.0
    \- com.sunrun:cfn-response:jar:1.2.1:compile
       \- (com.fasterxml.jackson.core:jackson-databind:jar:2.9.9:compile - omitted for conflict with 2.10.0)

  7. pl.wrzasq.lambda:lambda-edgedeploy:jar:1.1.0
    \- com.sunrun:cfn-response:jar:1.2.1:compile
       \- (com.fasterxml.jackson.core:jackson-databind:jar:2.9.9:compile - omitted for conflict with 2.10.0)

com.sunrun:cfn-response

[Error]
1.2.0
  1. pl.wrzasq.lambda:lambda-cform-account:jar:1.1.0
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       \- (com.sunrun:cfn-response:jar:1.2.0:compile - omitted for conflict with 1.2.1)

  2. pl.wrzasq.lambda:lambda-cform-organization-unit:jar:1.1.0
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       \- (com.sunrun:cfn-response:jar:1.2.0:compile - omitted for conflict with 1.2.1)

  3. pl.wrzasq.lambda:lambda-cform-organization:jar:1.1.0
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       \- (com.sunrun:cfn-response:jar:1.2.0:compile - omitted for conflict with 1.2.1)

  4. pl.wrzasq.lambda:lambda-cform-passwordpolicy:jar:1.1.0
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       \- (com.sunrun:cfn-response:jar:1.2.0:compile - omitted for conflict with 1.2.1)

  5. pl.wrzasq.lambda:lambda-cform-stackset-instance:jar:1.1.0
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       \- (com.sunrun:cfn-response:jar:1.2.0:compile - omitted for conflict with 1.2.1)

  6. pl.wrzasq.lambda:lambda-cform-stackset:jar:1.1.0
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       \- (com.sunrun:cfn-response:jar:1.2.0:compile - omitted for conflict with 1.2.1)

  7. pl.wrzasq.lambda:lambda-edgedeploy:jar:1.1.0
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       \- (com.sunrun:cfn-response:jar:1.2.0:compile - omitted for conflict with 1.2.1)

1.2.1
  1. pl.wrzasq.lambda:lambda-cform-account:jar:1.1.0
    \- com.sunrun:cfn-response:jar:1.2.1:compile

  2. pl.wrzasq.lambda:lambda-cform-organization-unit:jar:1.1.0
    \- com.sunrun:cfn-response:jar:1.2.1:compile

  3. pl.wrzasq.lambda:lambda-cform-organization:jar:1.1.0
    \- com.sunrun:cfn-response:jar:1.2.1:compile

  4. pl.wrzasq.lambda:lambda-cform-passwordpolicy:jar:1.1.0
    \- com.sunrun:cfn-response:jar:1.2.1:compile

  5. pl.wrzasq.lambda:lambda-cform-stackset-instance:jar:1.1.0
    \- com.sunrun:cfn-response:jar:1.2.1:compile

  6. pl.wrzasq.lambda:lambda-cform-stackset:jar:1.1.0
    \- com.sunrun:cfn-response:jar:1.2.1:compile

  7. pl.wrzasq.lambda:lambda-edgedeploy:jar:1.1.0
    \- com.sunrun:cfn-response:jar:1.2.1:compile

commons-logging:commons-logging

[Error]
1.1.3
  1. pl.wrzasq.lambda:lambda-cform-organization:jar:1.1.0
    \- com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile
       \- commons-logging:commons-logging:jar:1.1.3:compile

  2. pl.wrzasq.lambda:lambda-cform-stackset-instance:jar:1.1.0
    \- com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile
       \- commons-logging:commons-logging:jar:1.1.3:compile

  3. pl.wrzasq.lambda:lambda-edgedeploy:jar:1.1.0
    \- com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile
       \- commons-logging:commons-logging:jar:1.1.3:compile

  4. pl.wrzasq.lambda:lambda-macro-lambda-function:jar:1.1.0
    \- com.amazonaws:aws-xray-recorder-sdk-aws-sdk:jar:2.2.1:compile
       \- com.amazonaws:aws-xray-recorder-sdk-aws-sdk-core:jar:2.2.1:compile
          \- com.amazonaws:aws-xray-recorder-sdk-core:jar:2.2.1:compile
             \- com.amazonaws:aws-java-sdk-xray:jar:1.11.398:compile
                \- com.amazonaws:aws-java-sdk-core:jar:1.11.398:compile
                   \- commons-logging:commons-logging:jar:1.1.3:compile

  5. pl.wrzasq.lambda:lambda-metrics-dynamodb:jar:1.1.0
    \- com.amazonaws:aws-java-sdk-cloudwatch:jar:1.11.588:compile
       \- com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile
          \- commons-logging:commons-logging:jar:1.1.3:compile

1.2
  1. pl.wrzasq.lambda:lambda-cform-organization:jar:1.1.0
    \- com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile
       \- org.apache.httpcomponents:httpclient:jar:4.5.5:compile
          \- (commons-logging:commons-logging:jar:1.2:compile - omitted for conflict with 1.1.3)

  2. pl.wrzasq.lambda:lambda-cform-stackset-instance:jar:1.1.0
    \- com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile
       \- org.apache.httpcomponents:httpclient:jar:4.5.5:compile
          \- (commons-logging:commons-logging:jar:1.2:compile - omitted for conflict with 1.1.3)

  3. pl.wrzasq.lambda:lambda-edgedeploy:jar:1.1.0
    \- com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile
       \- org.apache.httpcomponents:httpclient:jar:4.5.5:compile
          \- (commons-logging:commons-logging:jar:1.2:compile - omitted for conflict with 1.1.3)

  4. pl.wrzasq.lambda:lambda-macro-lambda-function:jar:1.1.0
    \- com.amazonaws:aws-xray-recorder-sdk-aws-sdk:jar:2.2.1:compile
       \- com.amazonaws:aws-xray-recorder-sdk-aws-sdk-core:jar:2.2.1:compile
          \- com.amazonaws:aws-xray-recorder-sdk-core:jar:2.2.1:compile
             \- com.amazonaws:aws-java-sdk-xray:jar:1.11.398:compile
                \- com.amazonaws:aws-java-sdk-core:jar:1.11.398:compile
                   \- org.apache.httpcomponents:httpclient:jar:4.5.5:compile
                      \- (commons-logging:commons-logging:jar:1.2:compile - omitted for conflict with 1.1.3)

  5. pl.wrzasq.lambda:lambda-metrics-dynamodb:jar:1.1.0
    \- com.amazonaws:aws-java-sdk-cloudwatch:jar:1.11.588:compile
       \- com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile
          \- org.apache.httpcomponents:httpclient:jar:4.5.5:compile
             \- (commons-logging:commons-logging:jar:1.2:compile - omitted for conflict with 1.1.3)

joda-time:joda-time

[Error]
2.6
  1. pl.wrzasq.lambda:lambda-cform-account:jar:1.1.0
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       \- com.amazonaws:aws-lambda-java-events:jar:2.2.6:compile
          \- (joda-time:joda-time:jar:2.6:compile - omitted for conflict with 2.8.1)

  2. pl.wrzasq.lambda:lambda-cform-organization-unit:jar:1.1.0
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       \- com.amazonaws:aws-lambda-java-events:jar:2.2.6:compile
          \- (joda-time:joda-time:jar:2.6:compile - omitted for conflict with 2.8.1)

  3. pl.wrzasq.lambda:lambda-cform-organization:jar:1.1.0
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       \- com.amazonaws:aws-lambda-java-events:jar:2.2.6:compile
          \- (joda-time:joda-time:jar:2.6:compile - omitted for conflict with 2.8.1)

  4. pl.wrzasq.lambda:lambda-cform-passwordpolicy:jar:1.1.0
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       \- com.amazonaws:aws-lambda-java-events:jar:2.2.6:compile
          \- (joda-time:joda-time:jar:2.6:compile - omitted for conflict with 2.8.1)

  5. pl.wrzasq.lambda:lambda-cform-stackset-instance:jar:1.1.0
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       \- com.amazonaws:aws-lambda-java-events:jar:2.2.6:compile
          \- (joda-time:joda-time:jar:2.6:compile - omitted for conflict with 2.8.1)

  6. pl.wrzasq.lambda:lambda-cform-stackset:jar:1.1.0
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       \- com.amazonaws:aws-lambda-java-events:jar:2.2.6:compile
          \- (joda-time:joda-time:jar:2.6:compile - omitted for conflict with 2.8.1)

  7. pl.wrzasq.lambda:lambda-edgedeploy:jar:1.1.0
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       \- com.amazonaws:aws-lambda-java-events:jar:2.2.6:compile
          \- (joda-time:joda-time:jar:2.6:compile - omitted for conflict with 2.8.1)

2.8.1
  1. pl.wrzasq.lambda:lambda-cform-account:jar:1.1.0
    \- com.amazonaws:aws-java-sdk-organizations:jar:1.11.588:compile
       \- com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile
          \- joda-time:joda-time:jar:2.8.1:compile

  2. pl.wrzasq.lambda:lambda-cform-organization-unit:jar:1.1.0
    \- com.amazonaws:aws-java-sdk-organizations:jar:1.11.588:compile
       \- com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile
          \- joda-time:joda-time:jar:2.8.1:compile

  3. pl.wrzasq.lambda:lambda-cform-organization:jar:1.1.0
    \- com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile
       \- joda-time:joda-time:jar:2.8.1:compile

  4. pl.wrzasq.lambda:lambda-cform-passwordpolicy:jar:1.1.0
    \- com.amazonaws:aws-java-sdk-iam:jar:1.11.588:compile
       \- com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile
          \- joda-time:joda-time:jar:2.8.1:compile

  5. pl.wrzasq.lambda:lambda-cform-stackset-instance:jar:1.1.0
    \- com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile
       \- joda-time:joda-time:jar:2.8.1:compile

  6. pl.wrzasq.lambda:lambda-cform-stackset:jar:1.1.0
    \- com.amazonaws:aws-java-sdk-cloudformation:jar:1.11.588:compile
       \- com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile
          \- joda-time:joda-time:jar:2.8.1:compile

  7. pl.wrzasq.lambda:lambda-edgedeploy:jar:1.1.0
    \- com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile
       \- joda-time:joda-time:jar:2.8.1:compile

org.apache.httpcomponents:httpclient

[Error]
4.5.2
  1. pl.wrzasq.lambda:lambda-cform-account:jar:1.1.0
    \- com.sunrun:cfn-response:jar:1.2.1:compile
       \- org.apache.httpcomponents:httpclient:jar:4.5.2:compile

  2. pl.wrzasq.lambda:lambda-cform-organization-unit:jar:1.1.0
    \- com.sunrun:cfn-response:jar:1.2.1:compile
       \- org.apache.httpcomponents:httpclient:jar:4.5.2:compile

  3. pl.wrzasq.lambda:lambda-cform-organization:jar:1.1.0
    \- com.sunrun:cfn-response:jar:1.2.1:compile
       \- (org.apache.httpcomponents:httpclient:jar:4.5.2:compile - omitted for conflict with 4.5.5)

  4. pl.wrzasq.lambda:lambda-cform-passwordpolicy:jar:1.1.0
    \- com.sunrun:cfn-response:jar:1.2.1:compile
       \- org.apache.httpcomponents:httpclient:jar:4.5.2:compile

  5. pl.wrzasq.lambda:lambda-cform-stackset-instance:jar:1.1.0
    \- com.sunrun:cfn-response:jar:1.2.1:compile
       \- (org.apache.httpcomponents:httpclient:jar:4.5.2:compile - omitted for conflict with 4.5.5)

  6. pl.wrzasq.lambda:lambda-cform-stackset:jar:1.1.0
    \- com.sunrun:cfn-response:jar:1.2.1:compile
       \- org.apache.httpcomponents:httpclient:jar:4.5.2:compile

  7. pl.wrzasq.lambda:lambda-edgedeploy:jar:1.1.0
    \- com.sunrun:cfn-response:jar:1.2.1:compile
       \- (org.apache.httpcomponents:httpclient:jar:4.5.2:compile - omitted for conflict with 4.5.5)

4.5.5
  1. pl.wrzasq.lambda:lambda-cform-account:jar:1.1.0
    \- com.amazonaws:aws-java-sdk-organizations:jar:1.11.588:compile
       \- com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile
          \- (org.apache.httpcomponents:httpclient:jar:4.5.5:compile - omitted for conflict with 4.5.2)

  2. pl.wrzasq.lambda:lambda-cform-organization-unit:jar:1.1.0
    \- com.amazonaws:aws-java-sdk-organizations:jar:1.11.588:compile
       \- com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile
          \- (org.apache.httpcomponents:httpclient:jar:4.5.5:compile - omitted for conflict with 4.5.2)

  3. pl.wrzasq.lambda:lambda-cform-organization:jar:1.1.0
    \- com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile
       \- org.apache.httpcomponents:httpclient:jar:4.5.5:compile

  4. pl.wrzasq.lambda:lambda-cform-passwordpolicy:jar:1.1.0
    \- com.amazonaws:aws-java-sdk-iam:jar:1.11.588:compile
       \- com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile
          \- (org.apache.httpcomponents:httpclient:jar:4.5.5:compile - omitted for conflict with 4.5.2)

  5. pl.wrzasq.lambda:lambda-cform-stackset-instance:jar:1.1.0
    \- com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile
       \- org.apache.httpcomponents:httpclient:jar:4.5.5:compile

  6. pl.wrzasq.lambda:lambda-cform-stackset:jar:1.1.0
    \- com.amazonaws:aws-java-sdk-cloudformation:jar:1.11.588:compile
       \- com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile
          \- (org.apache.httpcomponents:httpclient:jar:4.5.5:compile - omitted for conflict with 4.5.2)

  7. pl.wrzasq.lambda:lambda-edgedeploy:jar:1.1.0
    \- com.amazonaws:aws-java-sdk-core:jar:1.11.588:compile
       \- org.apache.httpcomponents:httpclient:jar:4.5.5:compile

org.apiguardian:apiguardian-api

[Error]
1.0.0
  1. pl.wrzasq.lambda:lambda-cform-account:jar:1.1.0
    +- org.junit.jupiter:junit-jupiter-api:jar:5.4.2:test
    |  +- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)
    |  \- org.junit.platform:junit-platform-commons:jar:1.4.2:test
    |     \- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)
    +- org.junit.jupiter:junit-jupiter-engine:jar:5.4.2:test
    |  +- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)
    |  \- org.junit.platform:junit-platform-engine:jar:1.4.2:test
    |     \- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)
    \- org.junit.vintage:junit-vintage-engine:jar:5.4.2:test
       \- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)

  2. pl.wrzasq.lambda:lambda-cform-organization-unit:jar:1.1.0
    +- org.junit.jupiter:junit-jupiter-api:jar:5.4.2:test
    |  +- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)
    |  \- org.junit.platform:junit-platform-commons:jar:1.4.2:test
    |     \- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)
    +- org.junit.jupiter:junit-jupiter-engine:jar:5.4.2:test
    |  +- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)
    |  \- org.junit.platform:junit-platform-engine:jar:1.4.2:test
    |     \- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)
    \- org.junit.vintage:junit-vintage-engine:jar:5.4.2:test
       \- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)

  3. pl.wrzasq.lambda:lambda-cform-organization:jar:1.1.0
    +- org.junit.jupiter:junit-jupiter-api:jar:5.4.2:test
    |  +- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)
    |  \- org.junit.platform:junit-platform-commons:jar:1.4.2:test
    |     \- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)
    +- org.junit.jupiter:junit-jupiter-engine:jar:5.4.2:test
    |  +- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)
    |  \- org.junit.platform:junit-platform-engine:jar:1.4.2:test
    |     \- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)
    \- org.junit.vintage:junit-vintage-engine:jar:5.4.2:test
       \- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)

  4. pl.wrzasq.lambda:lambda-cform-passwordpolicy:jar:1.1.0
    +- org.junit.jupiter:junit-jupiter-api:jar:5.4.2:test
    |  +- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)
    |  \- org.junit.platform:junit-platform-commons:jar:1.4.2:test
    |     \- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)
    +- org.junit.jupiter:junit-jupiter-engine:jar:5.4.2:test
    |  +- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)
    |  \- org.junit.platform:junit-platform-engine:jar:1.4.2:test
    |     \- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)
    \- org.junit.vintage:junit-vintage-engine:jar:5.4.2:test
       \- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)

  5. pl.wrzasq.lambda:lambda-cform-stackset-instance:jar:1.1.0
    +- org.junit.jupiter:junit-jupiter-api:jar:5.4.2:test
    |  +- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)
    |  \- org.junit.platform:junit-platform-commons:jar:1.4.2:test
    |     \- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)
    +- org.junit.jupiter:junit-jupiter-engine:jar:5.4.2:test
    |  +- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)
    |  \- org.junit.platform:junit-platform-engine:jar:1.4.2:test
    |     \- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)
    \- org.junit.vintage:junit-vintage-engine:jar:5.4.2:test
       \- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)

  6. pl.wrzasq.lambda:lambda-cform-stackset:jar:1.1.0
    +- org.junit.jupiter:junit-jupiter-api:jar:5.4.2:test
    |  +- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)
    |  \- org.junit.platform:junit-platform-commons:jar:1.4.2:test
    |     \- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)
    +- org.junit.jupiter:junit-jupiter-engine:jar:5.4.2:test
    |  +- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)
    |  \- org.junit.platform:junit-platform-engine:jar:1.4.2:test
    |     \- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)
    \- org.junit.vintage:junit-vintage-engine:jar:5.4.2:test
       \- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)

  7. pl.wrzasq.lambda:lambda-dynamodb:jar:1.1.0
    +- org.junit.jupiter:junit-jupiter-api:jar:5.4.2:test
    |  +- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)
    |  \- org.junit.platform:junit-platform-commons:jar:1.4.2:test
    |     \- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)
    +- org.junit.jupiter:junit-jupiter-engine:jar:5.4.2:test
    |  +- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)
    |  \- org.junit.platform:junit-platform-engine:jar:1.4.2:test
    |     \- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)
    \- org.junit.vintage:junit-vintage-engine:jar:5.4.2:test
       \- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)

  8. pl.wrzasq.lambda:lambda-edgedeploy:jar:1.1.0
    +- org.junit.jupiter:junit-jupiter-api:jar:5.4.2:test
    |  +- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)
    |  \- org.junit.platform:junit-platform-commons:jar:1.4.2:test
    |     \- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)
    +- org.junit.jupiter:junit-jupiter-engine:jar:5.4.2:test
    |  +- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)
    |  \- org.junit.platform:junit-platform-engine:jar:1.4.2:test
    |     \- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)
    \- org.junit.vintage:junit-vintage-engine:jar:5.4.2:test
       \- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)

  9. pl.wrzasq.lambda:lambda-json:jar:1.1.0
    +- org.junit.jupiter:junit-jupiter-api:jar:5.4.2:test
    |  +- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)
    |  \- org.junit.platform:junit-platform-commons:jar:1.4.2:test
    |     \- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)
    +- org.junit.jupiter:junit-jupiter-engine:jar:5.4.2:test
    |  +- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)
    |  \- org.junit.platform:junit-platform-engine:jar:1.4.2:test
    |     \- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)
    \- org.junit.vintage:junit-vintage-engine:jar:5.4.2:test
       \- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)

  10. pl.wrzasq.lambda:lambda-macro-lambda-function:jar:1.1.0
    +- org.junit.jupiter:junit-jupiter-api:jar:5.4.2:test
    |  +- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)
    |  \- org.junit.platform:junit-platform-commons:jar:1.4.2:test
    |     \- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)
    +- org.junit.jupiter:junit-jupiter-engine:jar:5.4.2:test
    |  +- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)
    |  \- org.junit.platform:junit-platform-engine:jar:1.4.2:test
    |     \- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)
    \- org.junit.vintage:junit-vintage-engine:jar:5.4.2:test
       \- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)

  11. pl.wrzasq.lambda:lambda-metrics-dynamodb:jar:1.1.0
    +- org.junit.jupiter:junit-jupiter-api:jar:5.4.2:test
    |  +- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)
    |  \- org.junit.platform:junit-platform-commons:jar:1.4.2:test
    |     \- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)
    +- org.junit.jupiter:junit-jupiter-engine:jar:5.4.2:test
    |  +- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)
    |  \- org.junit.platform:junit-platform-engine:jar:1.4.2:test
    |     \- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)
    \- org.junit.vintage:junit-vintage-engine:jar:5.4.2:test
       \- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)

  12. pl.wrzasq.lambda:lambda:pom:1.1.0
    +- org.junit.jupiter:junit-jupiter-api:jar:5.4.2:test
    |  +- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)
    |  \- org.junit.platform:junit-platform-commons:jar:1.4.2:test
    |     \- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)
    +- org.junit.jupiter:junit-jupiter-engine:jar:5.4.2:test
    |  +- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)
    |  \- org.junit.platform:junit-platform-engine:jar:1.4.2:test
    |     \- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)
    \- org.junit.vintage:junit-vintage-engine:jar:5.4.2:test
       \- (org.apiguardian:apiguardian-api:jar:1.0.0:test - omitted for conflict with 1.1.0)

1.1.0
  1. pl.wrzasq.lambda:lambda-cform-account:jar:1.1.0
    +- io.cucumber:cucumber-java8:jar:4.7.1:test
    |  +- io.cucumber:cucumber-java:jar:4.7.1:test
    |  |  \- (org.apiguardian:apiguardian-api:jar:1.1.0:test - omitted for duplicate)
    |  \- org.apiguardian:apiguardian-api:jar:1.1.0:test
    \- io.cucumber:cucumber-junit:jar:4.7.1:test
       +- (org.apiguardian:apiguardian-api:jar:1.1.0:test - omitted for duplicate)
       \- io.cucumber:cucumber-core:jar:4.7.1:test
          \- (org.apiguardian:apiguardian-api:jar:1.1.0:test - omitted for duplicate)

  2. pl.wrzasq.lambda:lambda-cform-organization-unit:jar:1.1.0
    +- io.cucumber:cucumber-java8:jar:4.7.1:test
    |  +- io.cucumber:cucumber-java:jar:4.7.1:test
    |  |  \- (org.apiguardian:apiguardian-api:jar:1.1.0:test - omitted for duplicate)
    |  \- org.apiguardian:apiguardian-api:jar:1.1.0:test
    \- io.cucumber:cucumber-junit:jar:4.7.1:test
       +- (org.apiguardian:apiguardian-api:jar:1.1.0:test - omitted for duplicate)
       \- io.cucumber:cucumber-core:jar:4.7.1:test
          \- (org.apiguardian:apiguardian-api:jar:1.1.0:test - omitted for duplicate)

  3. pl.wrzasq.lambda:lambda-cform-organization:jar:1.1.0
    +- io.cucumber:cucumber-java8:jar:4.7.1:test
    |  +- io.cucumber:cucumber-java:jar:4.7.1:test
    |  |  \- (org.apiguardian:apiguardian-api:jar:1.1.0:test - omitted for duplicate)
    |  \- org.apiguardian:apiguardian-api:jar:1.1.0:test
    \- io.cucumber:cucumber-junit:jar:4.7.1:test
       +- (org.apiguardian:apiguardian-api:jar:1.1.0:test - omitted for duplicate)
       \- io.cucumber:cucumber-core:jar:4.7.1:test
          \- (org.apiguardian:apiguardian-api:jar:1.1.0:test - omitted for duplicate)

  4. pl.wrzasq.lambda:lambda-cform-passwordpolicy:jar:1.1.0
    +- io.cucumber:cucumber-java8:jar:4.7.1:test
    |  +- io.cucumber:cucumber-java:jar:4.7.1:test
    |  |  \- (org.apiguardian:apiguardian-api:jar:1.1.0:test - omitted for duplicate)
    |  \- org.apiguardian:apiguardian-api:jar:1.1.0:test
    \- io.cucumber:cucumber-junit:jar:4.7.1:test
       +- (org.apiguardian:apiguardian-api:jar:1.1.0:test - omitted for duplicate)
       \- io.cucumber:cucumber-core:jar:4.7.1:test
          \- (org.apiguardian:apiguardian-api:jar:1.1.0:test - omitted for duplicate)

  5. pl.wrzasq.lambda:lambda-cform-stackset-instance:jar:1.1.0
    +- io.cucumber:cucumber-java8:jar:4.7.1:test
    |  +- io.cucumber:cucumber-java:jar:4.7.1:test
    |  |  \- (org.apiguardian:apiguardian-api:jar:1.1.0:test - omitted for duplicate)
    |  \- org.apiguardian:apiguardian-api:jar:1.1.0:test
    \- io.cucumber:cucumber-junit:jar:4.7.1:test
       +- (org.apiguardian:apiguardian-api:jar:1.1.0:test - omitted for duplicate)
       \- io.cucumber:cucumber-core:jar:4.7.1:test
          \- (org.apiguardian:apiguardian-api:jar:1.1.0:test - omitted for duplicate)

  6. pl.wrzasq.lambda:lambda-cform-stackset:jar:1.1.0
    +- io.cucumber:cucumber-java8:jar:4.7.1:test
    |  +- io.cucumber:cucumber-java:jar:4.7.1:test
    |  |  \- (org.apiguardian:apiguardian-api:jar:1.1.0:test - omitted for duplicate)
    |  \- org.apiguardian:apiguardian-api:jar:1.1.0:test
    \- io.cucumber:cucumber-junit:jar:4.7.1:test
       +- (org.apiguardian:apiguardian-api:jar:1.1.0:test - omitted for duplicate)
       \- io.cucumber:cucumber-core:jar:4.7.1:test
          \- (org.apiguardian:apiguardian-api:jar:1.1.0:test - omitted for duplicate)

  7. pl.wrzasq.lambda:lambda-dynamodb:jar:1.1.0
    +- io.cucumber:cucumber-java8:jar:4.7.1:test
    |  +- io.cucumber:cucumber-java:jar:4.7.1:test
    |  |  \- (org.apiguardian:apiguardian-api:jar:1.1.0:test - omitted for duplicate)
    |  \- org.apiguardian:apiguardian-api:jar:1.1.0:test
    \- io.cucumber:cucumber-junit:jar:4.7.1:test
       +- (org.apiguardian:apiguardian-api:jar:1.1.0:test - omitted for duplicate)
       \- io.cucumber:cucumber-core:jar:4.7.1:test
          \- (org.apiguardian:apiguardian-api:jar:1.1.0:test - omitted for duplicate)

  8. pl.wrzasq.lambda:lambda-edgedeploy:jar:1.1.0
    +- io.cucumber:cucumber-java8:jar:4.7.1:test
    |  +- io.cucumber:cucumber-java:jar:4.7.1:test
    |  |  \- (org.apiguardian:apiguardian-api:jar:1.1.0:test - omitted for duplicate)
    |  \- org.apiguardian:apiguardian-api:jar:1.1.0:test
    \- io.cucumber:cucumber-junit:jar:4.7.1:test
       +- (org.apiguardian:apiguardian-api:jar:1.1.0:test - omitted for duplicate)
       \- io.cucumber:cucumber-core:jar:4.7.1:test
          \- (org.apiguardian:apiguardian-api:jar:1.1.0:test - omitted for duplicate)

  9. pl.wrzasq.lambda:lambda-json:jar:1.1.0
    +- io.cucumber:cucumber-java8:jar:4.7.1:test
    |  +- io.cucumber:cucumber-java:jar:4.7.1:test
    |  |  \- (org.apiguardian:apiguardian-api:jar:1.1.0:test - omitted for duplicate)
    |  \- org.apiguardian:apiguardian-api:jar:1.1.0:test
    \- io.cucumber:cucumber-junit:jar:4.7.1:test
       +- (org.apiguardian:apiguardian-api:jar:1.1.0:test - omitted for duplicate)
       \- io.cucumber:cucumber-core:jar:4.7.1:test
          \- (org.apiguardian:apiguardian-api:jar:1.1.0:test - omitted for duplicate)

  10. pl.wrzasq.lambda:lambda-macro-lambda-function:jar:1.1.0
    +- io.cucumber:cucumber-java8:jar:4.7.1:test
    |  +- io.cucumber:cucumber-java:jar:4.7.1:test
    |  |  \- (org.apiguardian:apiguardian-api:jar:1.1.0:test - omitted for duplicate)
    |  \- org.apiguardian:apiguardian-api:jar:1.1.0:test
    \- io.cucumber:cucumber-junit:jar:4.7.1:test
       +- (org.apiguardian:apiguardian-api:jar:1.1.0:test - omitted for duplicate)
       \- io.cucumber:cucumber-core:jar:4.7.1:test
          \- (org.apiguardian:apiguardian-api:jar:1.1.0:test - omitted for duplicate)

  11. pl.wrzasq.lambda:lambda-metrics-dynamodb:jar:1.1.0
    +- io.cucumber:cucumber-java8:jar:4.7.1:test
    |  +- io.cucumber:cucumber-java:jar:4.7.1:test
    |  |  \- (org.apiguardian:apiguardian-api:jar:1.1.0:test - omitted for duplicate)
    |  \- org.apiguardian:apiguardian-api:jar:1.1.0:test
    \- io.cucumber:cucumber-junit:jar:4.7.1:test
       +- (org.apiguardian:apiguardian-api:jar:1.1.0:test - omitted for duplicate)
       \- io.cucumber:cucumber-core:jar:4.7.1:test
          \- (org.apiguardian:apiguardian-api:jar:1.1.0:test - omitted for duplicate)

  12. pl.wrzasq.lambda:lambda:pom:1.1.0
    +- io.cucumber:cucumber-java8:jar:4.7.1:test
    |  +- io.cucumber:cucumber-java:jar:4.7.1:test
    |  |  \- (org.apiguardian:apiguardian-api:jar:1.1.0:test - omitted for duplicate)
    |  \- org.apiguardian:apiguardian-api:jar:1.1.0:test
    \- io.cucumber:cucumber-junit:jar:4.7.1:test
       +- (org.apiguardian:apiguardian-api:jar:1.1.0:test - omitted for duplicate)
       \- io.cucumber:cucumber-core:jar:4.7.1:test
          \- (org.apiguardian:apiguardian-api:jar:1.1.0:test - omitted for duplicate)

org.junit.jupiter:junit-jupiter-api

[Error]
5.1.1
  1. pl.wrzasq.lambda:lambda-cform-account:jar:1.1.0
    \- org.mockito:mockito-junit-jupiter:jar:2.27.0:test
       \- (org.junit.jupiter:junit-jupiter-api:jar:5.1.1:test - omitted for conflict with 5.4.2)

  2. pl.wrzasq.lambda:lambda-cform-organization-unit:jar:1.1.0
    \- org.mockito:mockito-junit-jupiter:jar:2.27.0:test
       \- (org.junit.jupiter:junit-jupiter-api:jar:5.1.1:test - omitted for conflict with 5.4.2)

  3. pl.wrzasq.lambda:lambda-cform-organization:jar:1.1.0
    \- org.mockito:mockito-junit-jupiter:jar:2.27.0:test
       \- (org.junit.jupiter:junit-jupiter-api:jar:5.1.1:test - omitted for conflict with 5.4.2)

  4. pl.wrzasq.lambda:lambda-cform-passwordpolicy:jar:1.1.0
    \- org.mockito:mockito-junit-jupiter:jar:2.27.0:test
       \- (org.junit.jupiter:junit-jupiter-api:jar:5.1.1:test - omitted for conflict with 5.4.2)

  5. pl.wrzasq.lambda:lambda-cform-stackset-instance:jar:1.1.0
    \- org.mockito:mockito-junit-jupiter:jar:2.27.0:test
       \- (org.junit.jupiter:junit-jupiter-api:jar:5.1.1:test - omitted for conflict with 5.4.2)

  6. pl.wrzasq.lambda:lambda-cform-stackset:jar:1.1.0
    \- org.mockito:mockito-junit-jupiter:jar:2.27.0:test
       \- (org.junit.jupiter:junit-jupiter-api:jar:5.1.1:test - omitted for conflict with 5.4.2)

  7. pl.wrzasq.lambda:lambda-dynamodb:jar:1.1.0
    \- org.mockito:mockito-junit-jupiter:jar:2.27.0:test
       \- (org.junit.jupiter:junit-jupiter-api:jar:5.1.1:test - omitted for conflict with 5.4.2)

  8. pl.wrzasq.lambda:lambda-edgedeploy:jar:1.1.0
    \- org.mockito:mockito-junit-jupiter:jar:2.27.0:test
       \- (org.junit.jupiter:junit-jupiter-api:jar:5.1.1:test - omitted for conflict with 5.4.2)

  9. pl.wrzasq.lambda:lambda-json:jar:1.1.0
    \- org.mockito:mockito-junit-jupiter:jar:2.27.0:test
       \- (org.junit.jupiter:junit-jupiter-api:jar:5.1.1:test - omitted for conflict with 5.4.2)

  10. pl.wrzasq.lambda:lambda-macro-lambda-function:jar:1.1.0
    \- org.mockito:mockito-junit-jupiter:jar:2.27.0:test
       \- (org.junit.jupiter:junit-jupiter-api:jar:5.1.1:test - omitted for conflict with 5.4.2)

  11. pl.wrzasq.lambda:lambda-metrics-dynamodb:jar:1.1.0
    \- org.mockito:mockito-junit-jupiter:jar:2.27.0:test
       \- (org.junit.jupiter:junit-jupiter-api:jar:5.1.1:test - omitted for conflict with 5.4.2)

  12. pl.wrzasq.lambda:lambda:pom:1.1.0
    \- org.mockito:mockito-junit-jupiter:jar:2.27.0:test
       \- (org.junit.jupiter:junit-jupiter-api:jar:5.1.1:test - omitted for conflict with 5.4.2)

5.4.2
  1. pl.wrzasq.lambda:lambda-cform-account:jar:1.1.0
    +- org.junit.jupiter:junit-jupiter-api:jar:5.4.2:test
    \- org.junit.jupiter:junit-jupiter-engine:jar:5.4.2:test
       \- (org.junit.jupiter:junit-jupiter-api:jar:5.4.2:test - omitted for duplicate)

  2. pl.wrzasq.lambda:lambda-cform-organization-unit:jar:1.1.0
    +- org.junit.jupiter:junit-jupiter-api:jar:5.4.2:test
    \- org.junit.jupiter:junit-jupiter-engine:jar:5.4.2:test
       \- (org.junit.jupiter:junit-jupiter-api:jar:5.4.2:test - omitted for duplicate)

  3. pl.wrzasq.lambda:lambda-cform-organization:jar:1.1.0
    +- org.junit.jupiter:junit-jupiter-api:jar:5.4.2:test
    \- org.junit.jupiter:junit-jupiter-engine:jar:5.4.2:test
       \- (org.junit.jupiter:junit-jupiter-api:jar:5.4.2:test - omitted for duplicate)

  4. pl.wrzasq.lambda:lambda-cform-passwordpolicy:jar:1.1.0
    +- org.junit.jupiter:junit-jupiter-api:jar:5.4.2:test
    \- org.junit.jupiter:junit-jupiter-engine:jar:5.4.2:test
       \- (org.junit.jupiter:junit-jupiter-api:jar:5.4.2:test - omitted for duplicate)

  5. pl.wrzasq.lambda:lambda-cform-stackset-instance:jar:1.1.0
    +- org.junit.jupiter:junit-jupiter-api:jar:5.4.2:test
    \- org.junit.jupiter:junit-jupiter-engine:jar:5.4.2:test
       \- (org.junit.jupiter:junit-jupiter-api:jar:5.4.2:test - omitted for duplicate)

  6. pl.wrzasq.lambda:lambda-cform-stackset:jar:1.1.0
    +- org.junit.jupiter:junit-jupiter-api:jar:5.4.2:test
    \- org.junit.jupiter:junit-jupiter-engine:jar:5.4.2:test
       \- (org.junit.jupiter:junit-jupiter-api:jar:5.4.2:test - omitted for duplicate)

  7. pl.wrzasq.lambda:lambda-dynamodb:jar:1.1.0
    +- org.junit.jupiter:junit-jupiter-api:jar:5.4.2:test
    \- org.junit.jupiter:junit-jupiter-engine:jar:5.4.2:test
       \- (org.junit.jupiter:junit-jupiter-api:jar:5.4.2:test - omitted for duplicate)

  8. pl.wrzasq.lambda:lambda-edgedeploy:jar:1.1.0
    +- org.junit.jupiter:junit-jupiter-api:jar:5.4.2:test
    \- org.junit.jupiter:junit-jupiter-engine:jar:5.4.2:test
       \- (org.junit.jupiter:junit-jupiter-api:jar:5.4.2:test - omitted for duplicate)

  9. pl.wrzasq.lambda:lambda-json:jar:1.1.0
    +- org.junit.jupiter:junit-jupiter-api:jar:5.4.2:test
    \- org.junit.jupiter:junit-jupiter-engine:jar:5.4.2:test
       \- (org.junit.jupiter:junit-jupiter-api:jar:5.4.2:test - omitted for duplicate)

  10. pl.wrzasq.lambda:lambda-macro-lambda-function:jar:1.1.0
    +- org.junit.jupiter:junit-jupiter-api:jar:5.4.2:test
    \- org.junit.jupiter:junit-jupiter-engine:jar:5.4.2:test
       \- (org.junit.jupiter:junit-jupiter-api:jar:5.4.2:test - omitted for duplicate)

  11. pl.wrzasq.lambda:lambda-metrics-dynamodb:jar:1.1.0
    +- org.junit.jupiter:junit-jupiter-api:jar:5.4.2:test
    \- org.junit.jupiter:junit-jupiter-engine:jar:5.4.2:test
       \- (org.junit.jupiter:junit-jupiter-api:jar:5.4.2:test - omitted for duplicate)

  12. pl.wrzasq.lambda:lambda:pom:1.1.0
    +- org.junit.jupiter:junit-jupiter-api:jar:5.4.2:test
    \- org.junit.jupiter:junit-jupiter-engine:jar:5.4.2:test
       \- (org.junit.jupiter:junit-jupiter-api:jar:5.4.2:test - omitted for duplicate)

org.slf4j:slf4j-api

[Error]
1.7.19
  1. pl.wrzasq.lambda:lambda-cform-account:jar:1.1.0
    \- com.sunrun:cfn-response:jar:1.2.1:compile
       \- (org.slf4j:slf4j-api:jar:1.7.19:compile - omitted for conflict with 1.7.26)

  2. pl.wrzasq.lambda:lambda-cform-organization-unit:jar:1.1.0
    \- com.sunrun:cfn-response:jar:1.2.1:compile
       \- (org.slf4j:slf4j-api:jar:1.7.19:compile - omitted for conflict with 1.7.26)

  3. pl.wrzasq.lambda:lambda-cform-organization:jar:1.1.0
    \- com.sunrun:cfn-response:jar:1.2.1:compile
       \- (org.slf4j:slf4j-api:jar:1.7.19:compile - omitted for conflict with 1.7.26)

  4. pl.wrzasq.lambda:lambda-cform-passwordpolicy:jar:1.1.0
    \- com.sunrun:cfn-response:jar:1.2.1:compile
       \- (org.slf4j:slf4j-api:jar:1.7.19:compile - omitted for conflict with 1.7.26)

  5. pl.wrzasq.lambda:lambda-cform-stackset-instance:jar:1.1.0
    \- com.sunrun:cfn-response:jar:1.2.1:compile
       \- (org.slf4j:slf4j-api:jar:1.7.19:compile - omitted for conflict with 1.7.26)

  6. pl.wrzasq.lambda:lambda-cform-stackset:jar:1.1.0
    \- com.sunrun:cfn-response:jar:1.2.1:compile
       \- (org.slf4j:slf4j-api:jar:1.7.19:compile - omitted for conflict with 1.7.26)

  7. pl.wrzasq.lambda:lambda-edgedeploy:jar:1.1.0
    \- com.sunrun:cfn-response:jar:1.2.1:compile
       \- (org.slf4j:slf4j-api:jar:1.7.19:compile - omitted for conflict with 1.7.26)

1.7.25
  1. pl.wrzasq.lambda:lambda-cform-account:jar:1.1.0
    \- io.symphonia:lambda-logging:jar:1.0.3:compile
       +- org.slf4j:log4j-over-slf4j:jar:1.7.25:compile
       |  \- (org.slf4j:slf4j-api:jar:1.7.25:compile - omitted for conflict with 1.7.19)
       \- ch.qos.logback:logback-classic:jar:1.2.3:compile
          \- (org.slf4j:slf4j-api:jar:1.7.25:compile - omitted for conflict with 1.7.19)

  2. pl.wrzasq.lambda:lambda-cform-organization-unit:jar:1.1.0
    \- io.symphonia:lambda-logging:jar:1.0.3:compile
       +- org.slf4j:log4j-over-slf4j:jar:1.7.25:compile
       |  \- (org.slf4j:slf4j-api:jar:1.7.25:compile - omitted for conflict with 1.7.19)
       \- ch.qos.logback:logback-classic:jar:1.2.3:compile
          \- (org.slf4j:slf4j-api:jar:1.7.25:compile - omitted for conflict with 1.7.19)

  3. pl.wrzasq.lambda:lambda-cform-organization:jar:1.1.0
    \- io.symphonia:lambda-logging:jar:1.0.3:compile
       +- org.slf4j:log4j-over-slf4j:jar:1.7.25:compile
       |  \- (org.slf4j:slf4j-api:jar:1.7.25:compile - omitted for conflict with 1.7.19)
       \- ch.qos.logback:logback-classic:jar:1.2.3:compile
          \- (org.slf4j:slf4j-api:jar:1.7.25:compile - omitted for conflict with 1.7.19)

  4. pl.wrzasq.lambda:lambda-cform-passwordpolicy:jar:1.1.0
    \- io.symphonia:lambda-logging:jar:1.0.3:compile
       +- org.slf4j:log4j-over-slf4j:jar:1.7.25:compile
       |  \- (org.slf4j:slf4j-api:jar:1.7.25:compile - omitted for conflict with 1.7.19)
       \- ch.qos.logback:logback-classic:jar:1.2.3:compile
          \- (org.slf4j:slf4j-api:jar:1.7.25:compile - omitted for conflict with 1.7.19)

  5. pl.wrzasq.lambda:lambda-cform-stackset-instance:jar:1.1.0
    \- io.symphonia:lambda-logging:jar:1.0.3:compile
       +- org.slf4j:log4j-over-slf4j:jar:1.7.25:compile
       |  \- (org.slf4j:slf4j-api:jar:1.7.25:compile - omitted for conflict with 1.7.19)
       \- ch.qos.logback:logback-classic:jar:1.2.3:compile
          \- (org.slf4j:slf4j-api:jar:1.7.25:compile - omitted for conflict with 1.7.19)

  6. pl.wrzasq.lambda:lambda-cform-stackset:jar:1.1.0
    \- io.symphonia:lambda-logging:jar:1.0.3:compile
       +- org.slf4j:log4j-over-slf4j:jar:1.7.25:compile
       |  \- (org.slf4j:slf4j-api:jar:1.7.25:compile - omitted for conflict with 1.7.19)
       \- ch.qos.logback:logback-classic:jar:1.2.3:compile
          \- (org.slf4j:slf4j-api:jar:1.7.25:compile - omitted for conflict with 1.7.19)

  7. pl.wrzasq.lambda:lambda-edgedeploy:jar:1.1.0
    \- io.symphonia:lambda-logging:jar:1.0.3:compile
       +- org.slf4j:log4j-over-slf4j:jar:1.7.25:compile
       |  \- (org.slf4j:slf4j-api:jar:1.7.25:compile - omitted for conflict with 1.7.19)
       \- ch.qos.logback:logback-classic:jar:1.2.3:compile
          \- (org.slf4j:slf4j-api:jar:1.7.25:compile - omitted for conflict with 1.7.19)

  8. pl.wrzasq.lambda:lambda-macro-lambda-function:jar:1.1.0
    \- io.symphonia:lambda-logging:jar:1.0.3:compile
       +- org.slf4j:log4j-over-slf4j:jar:1.7.25:compile
       |  \- (org.slf4j:slf4j-api:jar:1.7.25:compile - omitted for conflict with 1.7.26)
       \- ch.qos.logback:logback-classic:jar:1.2.3:compile
          \- (org.slf4j:slf4j-api:jar:1.7.25:compile - omitted for duplicate)

  9. pl.wrzasq.lambda:lambda-metrics-dynamodb:jar:1.1.0
    \- io.symphonia:lambda-logging:jar:1.0.3:compile
       +- org.slf4j:log4j-over-slf4j:jar:1.7.25:compile
       |  \- (org.slf4j:slf4j-api:jar:1.7.25:compile - omitted for conflict with 1.7.26)
       \- ch.qos.logback:logback-classic:jar:1.2.3:compile
          \- (org.slf4j:slf4j-api:jar:1.7.25:compile - omitted for duplicate)

1.7.26
  1. pl.wrzasq.lambda:lambda-cform-account:jar:1.1.0
    +- org.slf4j:slf4j-api:jar:1.7.26:compile
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       \- (org.slf4j:slf4j-api:jar:1.7.26:compile - omitted for duplicate)

  2. pl.wrzasq.lambda:lambda-cform-organization-unit:jar:1.1.0
    +- org.slf4j:slf4j-api:jar:1.7.26:compile
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       \- (org.slf4j:slf4j-api:jar:1.7.26:compile - omitted for duplicate)

  3. pl.wrzasq.lambda:lambda-cform-organization:jar:1.1.0
    +- org.slf4j:slf4j-api:jar:1.7.26:compile
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       \- (org.slf4j:slf4j-api:jar:1.7.26:compile - omitted for duplicate)

  4. pl.wrzasq.lambda:lambda-cform-passwordpolicy:jar:1.1.0
    +- org.slf4j:slf4j-api:jar:1.7.26:compile
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       \- (org.slf4j:slf4j-api:jar:1.7.26:compile - omitted for duplicate)

  5. pl.wrzasq.lambda:lambda-cform-stackset-instance:jar:1.1.0
    +- org.slf4j:slf4j-api:jar:1.7.26:compile
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       \- (org.slf4j:slf4j-api:jar:1.7.26:compile - omitted for duplicate)

  6. pl.wrzasq.lambda:lambda-cform-stackset:jar:1.1.0
    +- org.slf4j:slf4j-api:jar:1.7.26:compile
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       \- (org.slf4j:slf4j-api:jar:1.7.26:compile - omitted for duplicate)

  7. pl.wrzasq.lambda:lambda-edgedeploy:jar:1.1.0
    +- org.slf4j:slf4j-api:jar:1.7.26:compile
    \- pl.wrzasq.commons:commons-aws:jar:1.1.0:compile
       \- (org.slf4j:slf4j-api:jar:1.7.26:compile - omitted for duplicate)

  8. pl.wrzasq.lambda:lambda-macro-lambda-function:jar:1.1.0
    \- org.slf4j:slf4j-api:jar:1.7.26:compile

  9. pl.wrzasq.lambda:lambda-metrics-dynamodb:jar:1.1.0
    \- org.slf4j:slf4j-api:jar:1.7.26:compile